<p>listado works!</p>
<button (click)="borrarHeroe()">borrar heroe</button>

<div *ngIf="heroeBorradoF;else noBorrado">
  <h3>heroe borrado <small>{{heroeBorradoF}}</small></h3>

</div>
<ng-template #noBorrado>
  <h3>no ha borrado nada</h3>

</ng-template>
<ul>
  <li *ngFor="let heroe of heroes;let i = index">{{i}}:{{heroe}}</li>

</ul>
